.home-hero {
  padding-top: 163px;
  height: calc(100lvh + 100px);
  min-height: 850px;
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
  color: white;
}

.home-hero {
  position: relative;
  overflow: hidden;
}
body {
  /* background-image:  */
}
.home-hero::before {
  content: "";
  position: absolute;
  inset: 0;
  pointer-events: none;
  background: linear-gradient(
    to bottom,
    rgba(25, 29, 35, 0.9) 0%,
    rgba(25, 29, 35, 0.2) 50%,
    rgba(25, 29, 35, 0) 100%
  );
  /* url("data:image/png;base64,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"); */
  z-index: 1;
}

.home-hero > * {
  position: relative;
  z-index: 2;
}
.home-hero::after {
  bottom: 0;
  left: 0;
  content: "";
  position: absolute;
  /* background-image: url("../../../assets/icons/hero-shape.webp"); */
  background: url("../../../assets/icons/hero-overlya.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center bottom;
  width: 100%;
  height: 840px;
}
.home-hero__wrapper {
  padding-top: 120px;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  position: unset !important;
}
.home-hero__wrapper h1 span {
  display: block;
}
.home-hero h1 > span {
  font-size: clamp(45px, 4.6875vw, 90px);
  font-weight: 300;
  /* font-weight: 400; */
  letter-spacing: -0.06em;

  line-height: 1;
  /*   text-transform: uppercase; */
}
.home-hero h1 > span {
  font-size: clamp(38px, 4.6875vw, 90px);
  font-weight: 300;
  /* font-weight: 400; */
  letter-spacing: -0.06em;

  line-height: 1;
}
.home-hero__wrapper h1 > div span {
  font-weight: 300;
  letter-spacing: -6%;
  font-size: clamp(29px, 3.90625vw, 75px);
  line-height: 1;
}

.h1-rotating {
  position: relative;
  overflow: hidden;
}

.h1-rotating span {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  opacity: 0;
  transform: translateY(100%) skewY(6deg);
  filter: blur(10px);
  clip-path: ellipse(100% 94% at 50% 100%);

  transition:
    transform 0.5s ease,
    filter 0.5s ease,
    clip-path 0.5s ease,
    opacity 0.3s ease;
}

.h1-rotating span.is-active {
  opacity: 1;
  transform: translateY(0%) skewY(0);
  filter: blur(0);
  clip-path: ellipse(100% 100% at 50% 50%);
}

.h1-rotating span.is-exit {
  opacity: 0;
  transform: translateY(-100%) skewY(-4deg);
  filter: blur(0px);
  clip-path: ellipse(100% 94% at 50% 0%);
}
.home-hero__wrapper .paragraph__20 {
  max-width: 860px;
  margin-left: auto;
  margin-right: auto;
}
.scroll-to {
  position: absolute;
  left: 0;
  font-weight: 300;
  bottom: -60px;
  text-orientation: upright;
  font-size: 12px;
  writing-mode: sideways-rl;
}
.scroll-to::after {
  content: "";
  position: absolute;
  top: calc(100% + 10px);
  left: 50%;
  transform: translateX(-50%);
  width: 7px;
  height: 80px;
  background-image: url("../../../assets/icons/scroll-to.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

/* =========================================================
   Responsive
   ========================================================= */
@media (max-width: 1560px) {
  .home-hero__wrapper {
    padding-top: 50px;
  }
  .home-hero {
    min-height: 750px;
  }
}

@media (max-width: 1200px) {
  .threed-slider__wrapper {
    margin-top: -450px;
  }
  .home-hero__wrapper {
    padding-top: 150px;
  }
  .scroll-to {
    display: none;
  }
}
@media (max-width: 991px) {
  .home-hero {
    padding-top: 120px;
    min-height: auto;
    padding-bottom: 60px;
  }
  .home-hero__wrapper {
    padding-top: 40px;
  }
  .home-hero::after {
    height: 360px;
  }
  .scroll-to {
    display: none;
  }
}

@media (max-width: 575px) {
  .home-hero {
    padding-top: 237px;
    padding-bottom: 40px;
    min-height: 600px;
    height: auto;
  }
  .threed-slider__wrapper {
    margin-top: 0 !important;
  }
  .home-hero__wrapper {
    padding-top: 30px;
    padding-left: 0;
    padding-right: 0;
    max-width: 100%;
  }
  .home-hero h1 > span {
    font-size: 29px;
    letter-spacing: -1.74px;
    line-height: 1.15;
  }
  .home-hero h1 span {
    letter-spacing: -1.6px;
    line-height: 1.15;
  }
  .home-hero .paragraph__20 {
    font-size: 14px;
    line-height: 1.5;
    padding: 0 6px;
    margin-bottom: 24px;
  }
  .home-hero .outlined__button {
    padding: 16px 32px;
    font-size: 14px;
    letter-spacing: 2.5px;
  }
  .home-hero__wrapper h1 {
    padding-bottom: 25px;
  }
  .home-hero__wrapper > div {
    padding-bottom: 50px !important;
  }
  .home-hero::after {
    height: 890px;
  }
}

@media (max-width: 420px) {
  .home-hero h1 > span,
  .home-hero h1 span {
    letter-spacing: -1.5px;
  }
}
